label_length_limit.label_length_limit_form:
  title: 'Set Max Label Length'
  route_name: label_length_limit.label_length_limit_form
  description: 'A description for the menu entry'
  parent: system.admin_config_system
  weight: 99
